Subject: Re: hwpoison merge for linux-next / 2.6.32

From: Andi Kleen <[email-masked]>
Date: Mon, 10 Aug 2009 11:55:35 +0200

> OK, I have added this today.

Thanks.

> What I tell everyone: all patches/commits in the tree/series must
> have been:
> 
> 	posted to a relevant mailing list
> 	reviewed
> 	unit tested
> 	destined for the next merge window (or the current release)

all true for hwpoison.

> 
> *before* they are included.  The linux-next tree is for integration
> testing and to lower the impact of conflicts between subsystems in the
> next merge window.
> 
> Basically, this should be just what you would send to Linus or in this
> case, Ingo, (or ask him to fetch).  It is allowed to be rebased if you

This is practially all generic MM or VFS code, nothing for Ingo.

The only part that should concern anything Ingo maintains
is a one tiny patch for x86 in the patch series. While that could
be in theory separated out I don't think it makes too much sense
(the patch wouldn't build without the rest of hwpoison)

-Andi

-- 
[email-masked] -- Speaking for myself only.